Bug 2107 - При запущеном PSI КДЕ не может завершить сеанс
: При запущеном PSI КДЕ не может завершить сеанс
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-30 11:59 by
Modified: 2007-04-06 16:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-30 11:59:09
Помню в рассылке это когда-то обсждалось. Но поскольку за это время ничего не
изменилось, напомню об ошибке здесь
---

---
------- Comment #1 From 2003-05-16 16:25:43 -------
В версии psi-0.8.7-alt5.1 ошибка с невозможностью завершения сеанса
исправленна... но не до конца. Если открыт ростер, то завершение сеанса
прийдется делать два раза - в первой попытке закроется ростер, и уж только
вторая закроет psi полностью
------- Comment #2 From 2003-05-16 16:25:43 -------
В версии psi-0.8.7-alt5.1 ошибка с невозможностью завершения сеанса
исправленна... но не до конца. Если открыт ростер, то завершение сеанса
прийдется делать два раза - в первой попытке закроется ростер, и уж только
вторая закроет psi полностью
------- Comment #3 From 2003-08-12 13:41:51 -------
fixed (psi-0.9)
------- Comment #4 From 2003-08-12 13:41:51 -------
fixed (psi-0.9)